{
    "uuid": "gnome-extension-connman@jaakko.hannikainen.intel.com",
    "name": "ConnMan Extension",
    "description": "Gnome-Shell ConnMan extension",
    "shell-version": ["3.14", "3.16", "3.18", "3.20"],
    "url": "https://github.com/mntmn/gnome-extension-connman"
}
